Subject: RE: North Team Differential Pay
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 12 Sep 2001 16:09:53 -0700 (PDT)

I do not understand this schedule.  Where is Diana and Renee in the evenings?  Also can you give
    me the schedule for the weekends now that you have Diana and Renee on the weekends?
    Plus I would like to know what customers you gave Diana and Renee from a scheduling perspective
    and what you took away from them from an accounting perspective to even the workloads.
    Could one of you schedule some time with me and John to review the above questions?
    Thanks. Lynn

-----Original Message-----
From: Bryan, Randy 
Sent: Wednesday, August 29, 2001 10:26 AM
To: Blair, Lynn; Kowalke, Terry; Buchanan, John
Cc: Wilkens, Jerry; Callans, Nancy; Washington, Kathy; Clapper, Karen; Porter, Diana; Carr, James; Walden, Shirley; Blair, Jean; Perry, Renee; Bryan, Randy
Subject: North Team Differential Pay

Lynn,
    The team has decided that we only need one primary evening person, which is Shirley Walden.  In the event that Shirley is out of the office, the team will use a rotational schedule between all team members to cover the evening shift.  I have attached a tentative schedule for evening coverage. If you have any questions, please let me know.  Thanks.

Randy Bryan 
Market Services Representative 
Northern Natural Gas Company 
(713) 853-0438